% This reads time and temperature data for a day
%  from a file and plots the data

load timetemp.dat

% The times are in the first row, temps in the second row
time = timetemp(1,:);
temp = timetemp(2,:);

% Plot the data and label the plot
plot(time,temp,'k*');    % k for black
xlabel('Time');
ylabel('Temperature');
title('Temperatures one day');