function res = findgdc(m, n)  
% Find the GCD of the input arguments using Euclide algorithm
% The two inputs must be positive integers.

if (m ~= floor(m)) || (m < 0) || (n ~= floor(n)) || (n < 0) 
  fprintf('Enter two positive integers!\n');
  fprintf('You entered m=%.2f, n=%.2f\n', m, n); 
  return;
end

while n ~= 0
  r = mod(m,n);
  m = n;
  n = r;
end

res=m;

end
